tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Godrej <jamesgod...@yahoo.in>
Subject Re: problem in shutting down Tomcat server
Date Tue, 08 Feb 2011 11:28:41 GMT




----- Original Message ----
From: James Godrej <jamesgodrej@yahoo.in>
To: Tomcat Users List <users@tomcat.apache.org>
Sent: Tue, 8 February, 2011 3:59:32 PM
Subject: Re: problem in shutting down Tomcat server




On Tue, Feb 8, 2011 at 2:51 PM, Konstantin Kolinko <knst.kolinko@gmail.com> 
wrote:
> 2011/2/8 James Godrej <jamesgodrej@yahoo.in>:
>>
>> On Tue, Feb 8, 2011 at 2:20 PM, Konstantin Kolinko <knst.kolinko@gmail.com>
>> wrote:
>>> 2011/2/8 James Godrej <jamesgodrej@yahoo.in>:
>>>> ./catalina.sh: 373: /usr/lib/jvm/java-6-sun-1.6.0.20/bin/java: not found
>>>> ./catalina.sh: 373: /usr/lib/jvm/java-6-sun-1.6.0.20/bin/java: not found
>>>> ./catalina.sh: 373: /usr/lib/jvm/java-6-sun-1.6.0.20/bin/java: not found
>>>>
>>>> Upon seeing the last 3 lines I verified in the folder
>>>> /usr/lib/jvm/java-6-sun-1.6.0.20/bin/java
>>>> exists which it complains as not found.
>>>
>>> What does the following command print:
>>>
>>> /usr/lib/jvm/java-6-sun-1.6.0.20/bin/java -version
>>  /usr/lib/jvm/java-6-sun-1.6.0.22/bin/java -version
>
> The above two paths are different. Have you noted it?
Hi Konstantin you are absolutely right I think that my updates to Ubuntu have 
over written my Java Installations 
because Sakai needs 1.6.20 to run as their doc here
https://confluence.sakaiproject.org/display/DOC/Sakai+2.7 (binary version)
says and it appears that my environment above has been over written.
I checked JAVA_HOME in .bashrc had that old value only and not to 1.6.22 which 
is what this one is pointing.
Thanks for your message.




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message